#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-5afxPBlYrUUKw7xPb4Hr9d
key:                  x509-validation-1.6.11-5afxPBlYrUUKw7xPb4Hr9d
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  ae5595369528ca6db51c91bf8e1cb653
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.10.5/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.10.5/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-5afxPBlYrUUKw7xPb4Hr9d
depends:
    asn1-encoding-0.9.6-3xQoMgwk1EGDgUkApaPyF2
    asn1-types-0.3.4-8f2G3yyTw4VDZRkheuP3Dg base-4.14.2.0
    bytestring-0.10.12.0 containers-0.6.4.1
    cryptonite-0.29-KSQcZnQaH5M3lIm9Vzc7YS
    data-default-class-0.1.2.0-9cFfQKP7sucLLfD3ZZyiPI
    hourglass-0.2.12-9iZsbaT4CVFLnJ2S83W47g
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S mtl-2.2.2
    pem-0.2.4-2wQc93Rt7UuIV4uoSJd8MA x509-1.7.5-FcakXsO5AZG8CA3iSGWvZR
    x509-store-1.6.7-ISQ8liWEiGzKnOu2j78UBb

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

